GRASP J-2 (Revised).xlsx

XLSX spreadsheet 31 KB Posted

Attached to
USNS GRASP (T-ARS 51) Solicitation Federal contract opportunity
Solicitation number
N3220520R7008
Issued by
Department of the Navy Military Sealift Command

About this file

This document contains a contractor price breakdown for category A items required for the USNS GRASP (T-ARS 51) FY21 Mid-Term Availability solicitation issued by the Department of the Navy Military Sealift Command. The solicitation seeks maintenance, repair, and overhaul services for the USNS GRASP, including but not limited to steel renewal, machinery space repairs, bridge window repairs, water tight door and hatch renewal, forward mast preservation, propulsion machinery repairs, electrical inspections, communication and navigation equipment services, auxiliary machinery repairs, habitability repairs, heating ventilation and air conditioning services, and drydocking activities. Pricing is required from both prime and subcontractors for labor hours and materials for each item. The total proposed price for all category A items must be provided.

View the file

Other files for this federal contract opportunity

Other files attached to USNS GRASP (T-ARS 51) Solicitation, newest first.
File Type Posted
USNS GRASP Amendment 003.pdf PDF
USNS GRASP FY21 MTA Amendment 0002.pdf PDF
S9311-A1-MMM-020_0_A (2).pdf PDF
S9311-A1-MMM-010(SHIP SERVICE GENERATOR).pdf PDF
SEBU6102_0_0.pdf PDF
Amendment 0002 RFCs.zip ZIP file
GALLEY RANGEHOOD SYSTEM TEST REPORT - USNS GRASP 2020.pdf PDF
WI 0654 Rescue Boat Davit Service Revised.doc DOC document
References 0570.zip ZIP file
Galley Test Report GRASP.pdf PDF
SEBU5698-03-01-ALL.pdf PDF
0202_A_ Reduction Gear Clutch and Brake Inspections Rev 1_Specification.doc DOC document
RFC 004 - WI 561 Gauge List.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
RFC 003 - WI 202 and 561.docx DOCX document
0108_B_SUPERSTRUCTURE AND DECKING PRESERVATION Rev 1.doc DOC document
RFC 002 - Revised WI 0108.docx DOCX document
RFC 005 - Ship Check.docx DOCX document
Enclosure 2.2.1 GRASP MSIL 2019.xls XLS spreadsheet
RFC 001 - Revised J-10 IDP.docx DOCX document
USNS GRASP Amendment 0001.pdf PDF
GRASP JA Redacted.pdf PDF
GRASP J-2 Category A Items 20R7008.xlsx XLSX spreadsheet
GRASP J-7 MSC Ship Repair Facility Survey.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
GRASP J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
GRASP J-8 Request for Spec Clarification.docx DOCX document
GRASP J-13 Past Performance Questionnaire.docx DOCX document
J-4 GFP USNS GRASP.xlsx XLSX spreadsheet
GRASP J-14 Technical Data Non-Disclosure.docx DOCX document
GRASP J-12 Past Performance Data.docx DOCX document
USNS GRASP FY21 Solicitation 20R7008.pdf PDF
GRASP J-6 CDRLs.zip ZIP file
GRASP J-3 Category B Items 20R7008.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Cat A Items

CATEGORY “A” ITEMS
GENERAL REQUIREMENTPRIME ContractorSUB Contractor
ITEM NO.TITLE CAT A ITEMPRIME L/HLABOR PRICEMATERIAL PRICESUB L/HLABOR PRICEMATERIAL PRICEOTHER COSTSTOTAL LABOR HOURSTOTAL MATERIALTotal Price
000GENERAL REQUIREMENTS
001Intent, Scope, General Condition, and DefinitionsNSP
002Technical and Manufacturer RepresentativesNSP
003Approach Berth and Mooring Requirements Rev 14Jan19NSP
004Testing & Quality Assurance NSPNSP
005Electrical Safety Procedure RequirementsNSP
006Heavy Weather Plan Rev 03 Aug 19NSP
007Cold Weather Plan Rev 03 Aug 19NSP
024Physical Security at Private Contractor's FacilityNSP
010Furnish Office for Overhaul Management Team (OMT) Rev 06 Apr 20- 0$ - 0$ - 0
011General Services for Ship, T ATF, Rev Feb 14- 0$ - 0$ - 0
012Information Technology Services Rev 03 Aug 19- 0$ - 0$ - 0
013Project Planning and Production Status Monitoring Reports Rev 1 May 18- 0$ - 0$ - 0
014Weight and Moment Report Rev 03 Aug 19- 0$ - 0$ - 0
015ILS GFM Rev 28 Oct 18- 0$ - 0$ - 0
016Fire Protection and Ships Safety Program Rev 28 Sep 17- 0$ - 0$ - 0
017Handling Ships Stores, Rev Feb 14- 0$ - 0$ - 0
018Delivery and Redelivery of the Vessel Rev 03 Aug 19- 0$ - 0$ - 0
019Shipboard Access and Security Rev 28 Nov 18- 0$ - 0$ - 0
020Gas Free Certificates Rev 03 Aug 19- 0$ - 0$ - 0
021Clean and Gas Free Tanks Voids and Cofferdams GRASP- 0$ - 0$ - 0
022Machinery Space Turn-over Dock Trials and Sea Trials Rev 28 Sept 17- 0$ - 0$ - 0
023Hazardous Waste Disposal at a Contractor's Facility Rev 03 Aug 19$ - 0$ - 0
090Daily COVID-19 Prevention and Control Services- 0$ - 0$ - 0
100HULL STRUCTURES
101Steel Renewal- 0$ - 0$ - 0
103Machinery Space Floor Plate Repair- 0$ - 0$ - 0
104Bridge Window Repairs- 0$ - 0$ - 0
106Water Tight Door and Hatch Renewal- 0$ - 0$ - 0
107Forward Mast Preservation- 0$ - 0$ - 0
156TARS_CCSI_Flight Deck Preservation (1 x 3 Yrs)- 0$ - 0$ - 0
187TARS_CSI_Salvage Hatch Inspect & Refurbish (1 x 5 Yrs)- 0$ - 0$ - 0
200PROPULSION MACHINERY
201Steering Gear RAM Repair- 0$ - 0$ - 0
202Reduction Gear Clutch and Brake Inspection- 0$ - 0$ - 0
287AUTOMATION & PROPULSION CONTROL INSPECTION & TESTING (Annual)- 0$ - 0$ - 0
293TARS_CSI_Main Propulsion Diesel - Minor OH- 0$ - 0$ - 0
300ELECTRICAL
353TATF_CCSI_THERMOGRAPHIC SURVEY (Annual)- 0$ - 0$ - 0
400COMMUNICATION AND NAVIGATION
451Annual Radar Service- 0$ - 0$ - 0
452Annual ECDIS Service- 0$ - 0$ - 0
453Annual Gyro Service- 0$ - 0$ - 0
454Annual SVDR- 0$ - 0$ - 0
455Annual Radio Communication Equipment Recertification- 0$ - 0$ - 0
458TARS_CCSI_Whip Antenna Maintenance (1 x 5 Yrs)- 0$ - 0$ - 0
459TARS_CCSI_ Echo Sounder Service- 0$ - 0$ - 0
482TARS_CSI_Windbird Calibration (Annual)- 0$ - 0$ - 0
483TVDTS System Servicing (1 x 5 Yrs)- 0$ - 0$ - 0
500AUXILIARY MACHINERY
501Piping Renewal- 0$ - 0$ - 0
502Salvage Davit Socker Repair and Weight Test- 0$ - 0$ - 0
504Pump and Motor Overhaul- 0$ - 0$ - 0
50540 Ton Boom Winch Repair- 0$ - 0$ - 0
506Anchor Swivel Shot Renewal- 0$ - 0$ - 0
507Relief Valve Repairs- 0$ - 0$ - 0
508Bow Thruster Repair- 0$ - 0$ - 0
509AFFF Tank Level Gauge Repair- 0$ - 0$ - 0
546Air Regulator Valve Refurbishment (1 x 30 Months)- 0$ - 0$ - 0
547Diver Davit Replacement Certification (1 x 5 Yrs)- 0$ - 0$ - 0
553Pressure Vessel and Relief Valves (1 x 5 Yrs)- 0$ - 0$ - 0
557Inspect, Test and Certify Deck Cranes (1 x 5 Yrs)- 0$ - 0$ - 0
561Gauge Calibration (Annual)- 0$ - 0$ - 0
562SCBA Annual Inspection- 0$ - 0$ - 0
565Fixed Gas Firefighting System Inspection Test- 0$ - 0$ - 0
567Fixed Foam Firefighting System Inspection- 0$ - 0$ - 0
569Fire and Smoke Dectection Inspection and Test- 0$ - 0$ - 0
570Potable Fire Extinguishers- 0$ - 0$ - 0
571Fire and Smoke Damper Service- 0$ - 0$ - 0
572Deep Fat Fryer and Range Hood Fire Extinguise- 0$ - 0$ - 0
573Fire Hoses- 0$ - 0$ - 0
574Fire Doors and Shutters- 0$ - 0$ - 0
581Steeriing System Annual Service- 0$ - 0$ - 0
592SS Diesel Engine - Minor Overhaul (1 x 10,000 Hrs)- 0$ - 0$ - 0
595Salvage Boom Servicing- 0$ - 0$ - 0
600HABITABILITY
601PRC Decking Renewal- 0$ - 0$ - 0
602Terrazzo Repairs- 0$ - 0$ - 0
603Shower Enclosure Repairs- 0$ - 0$ - 0
604Galley and Scullery Repair- 0$ - 0$ - 0
605Lagging Renewal- 0$ - 0$ - 0
654Rescue Boat & Davit Service (1 x 5 Yrs)- 0$ - 0$ - 0
656Annual Liferaft Certification- 0$ - 0$ - 0
658Accomadation Ladder Maintenance- 0$ - 0$ - 0
689Workboat Davit Servicing (1 x 5 Yrs)- 0$ - 0$ - 0
690Workboat Servicing (1 x 5 Yrs)- 0$ - 0$ - 0
800HEATING, VENTILATION, AND AIR CONDITIONING
801Fan and Fan Room Overhaul- 0$ - 0$ - 0
802Ventilation Renewal- 0$ - 0$ - 0
852Annual Laundry Vent Cleaning-ATF- 0$ - 0$ - 0
853Accommodation Vent System Cleaning (1 x5 Yrs)- 0$ - 0$ - 0
900DRYDOCKING
958TATF_CCSI_PROPELLER CLEAN & POLISH - IN WATER (Annual)- 0$ - 0$ - 0
TOTAL CAT "A":$0

&"Times New Roman,Regular"&12USNS GRASP (T-ARS 51) FY21 MTA

SOLICITATION N3220520R7008&"Times New Roman,Regular"&12CONTRACTOR PRICE BREAKDOWN
&"Times New Roman,Bold"CATEGORY "A" ITEMS&"Times New Roman,Regular"&12N3220520R7008

&"Times New Roman,Regular"ATTACHMENT J-2

File details come from the government source that posted it. Updated .